H1ESC_C-Rad21_REP1_T1_1:
  Sum of remaining overrepresented sequences: 0
  Top overrepresented sequence: 0.8055120166856078
H1ESC_C-Rad21_REP1_T1_2:
  Sum of remaining overrepresented sequences: 0
  Top overrepresented sequence: 1.3713464853443786
H1ESC_CTCF_REP1_T1_1:
  Sum of remaining overrepresented sequences: 0
  Top overrepresented sequence: 0.6824678856844499
H1ESC_CTCF_REP1_T1_2:
  Sum of remaining overrepresented sequences: 0
  Top overrepresented sequence: 1.2123457461141411
H1ESC_IgG_REP1_T1_1:
  Sum of remaining overrepresented sequences: 0.9277020900506396
  Top overrepresented sequence: 1.0835650823564216
H1ESC_IgG_REP1_T1_2:
  Sum of remaining overrepresented sequences: 0
  Top overrepresented sequence: 2.630169174675288
H1ESC_input_REP1_T1_1:
  Sum of remaining overrepresented sequences: 1.8458634727457004
  Top overrepresented sequence: 3.0508973223105005
H1ESC_input_REP1_T1_2:
  Sum of remaining overrepresented sequences: 0.14624529444826617
  Top overrepresented sequence: 4.1903004488945905
iHEP_C-Rad21_REP1_T1_1:
  Sum of remaining overrepresented sequences: 0
  Top overrepresented sequence: 2.1025712759668895
iHEP_C-Rad21_REP1_T1_2:
  Sum of remaining overrepresented sequences: 0
  Top overrepresented sequence: 2.7300250388020997
iHEP_CTCF_REP1_T1_1:
  Sum of remaining overrepresented sequences: 0
  Top overrepresented sequence: 0.3560679325389587
iHEP_CTCF_REP1_T1_2:
  Sum of remaining overrepresented sequences: 0
  Top overrepresented sequence: 0.8230503959107427
iHEP_IgG_REP1_T1_1:
  Sum of remaining overrepresented sequences: 0
  Top overrepresented sequence: 2.9127977661635733
iHEP_IgG_REP1_T1_2:
  Sum of remaining overrepresented sequences: 0
  Top overrepresented sequence: 3.504393665904701
iHEP_input_REP1_T1_1:
  Sum of remaining overrepresented sequences: 0
  Top overrepresented sequence: 0.16018708535677798
iHEP_input_REP1_T1_2:
  Sum of remaining overrepresented sequences: 0
  Top overrepresented sequence: 0.45733584503053865
